<Project Sdk="Microsoft.NET.Sdk.Web">

  <ItemGroup>
    <ProjectReference Include="..\DynamicQueries\DynamicQueries.csproj" />
    <ProjectReference Include="..\DynamicQueries.Mvc\DynamicQueries.Mvc.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>


</Project>
